<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="banner.label">
        <source>Banner</source>
        <target state="translated">Bannière</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.main.brand">
        <source>Go back to the application home page</source>
        <target state="translated">Revenir à la page d'accueil de l'application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.main.apps">
        <source>BlueMind applications</source>
        <target state="translated">Applications BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.menu.logout">
        <source>Logout</source>
        <target state="translated">Déconnexion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.menu.preferences.aria">
        <source>Access account settings</source>
        <target state="translated">Accéder aux paramètres de mon compte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.reach.all_apps">
        <source>Access to all BlueMind applications</source>
        <target state="translated">Accéder à toutes les applications BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.help">
        <source>Access to BlueMind help</source>
        <target state="translated">Accéder à l'aide de BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.about">
        <source>About</source>
        <target state="translated">À propos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.about.version">
        <source>{brand} ({technical})</source>
        <target state="translated">{brand} ({technical})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.about.version.brand">
        <source>Version {0}</source>
        <target state="translated">Version {0}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
